Page MenuHomePhabricator

Look over webpage information for 90-konto purposes
Closed, ResolvedPublic2 Story Points

Description

Before sending in the 90-konto application we should take a quick look at our webpage to make sure a visitor trying to determine if they should donate gets clear information. E.g.

  • It is clearly communicated what the money is spent on
  • ...

Event Timeline

Jopparn set the point value for this task to 2.Aug 21 2019, 10:36 AM
  • Added information about the organisation to the first page, so you can read it without clicking Om oss.
  • Added the donation QR-codes Sebastian created to the donations page.

When I looked at the Swedish Red Cross for insights into what more to add, I found their Effektrapport. This shows what the donated money is used for, we should create one at the end of the year. We should also add this later, see T231318: Describe what the donations has let us do.

Evelina-Bang-WMSE closed this task as Resolved.Aug 27 2019, 1:37 PM
Evelina-Bang-WMSE claimed this task.
Evelina-Bang-WMSE moved this task from This week to Done on the User-Evelina-Bang-WMSE board.
Lokal_Profil moved this task from Backlog to Done on the User-LokalProfil board.Aug 30 2019, 1:33 PM